Subject: [mpls-tp] Comment on making draft-boutros-mpls-tp-li-lb an mpls wgdraft

From: <[email-masked]>
Date: Sun, 29 Aug 2010 22:02:03 +0000

Nurit, hi,

As requested many times in the past by WG chairs I changed the subject line.

You wrote:

> I think it was mentioned many times in the past that the document does
> not need to be complete or even in a specific situation to be adopted as
> an IETF document. 
> A yes/support just indicates that the group is interested to work on
> this topic. 

If you look in the text of the poll announcement, it states:

> > - The purpose of a poll for adoption is to help the chairs understand
> >     the level of support for a document (i.e. who has read it, who
> >     believes it is a good starting point for working group work, who
> >     will contribute to the work) and whether there are any significant
> >     technical issues. Statements of objection must be backed up by
> >     proper technical reasons.
> > 
> > So please respond to this poll indicating whether you support the
> > adoption of this draft or stating your technical issues.

The latter is exactly what I did, I stated my significant technical issues,
they are essential.

Regards, Huub.